[General]
169=&copy;|copyright sign
174=&reg;|registered sign = registered trade mark sign
8482=&trade;|trade mark sign
38=&amp;|ampersand
62=&gt;|greater-than sign
60=&lt;|less-than sign
34=&quot;|quotation mark = APL quote
162=&cent;|cent sign
164=&curren;|currency sign
8364=&euro;|euro sign
163=&pound;|pound sign
165=&yen;|yen sign = yuan sign
166=&brvbar;|broken bar = broken vertical bar
8226=&bull;|bullet = black small circle
8224=&dagger;|dagger
8225=&Dagger;|double dagger
8260=&frasl;|fraction slash
8230=&hellip;|horizontal ellipsis = three dot leader
161=&iexcl;|inverted exclamation mark
8465=&image;|blackletter capital I = imaginary part
191=&iquest;|inverted question mark = turned question mark
8206=&lrm;|left-to-right mark (for formatting only)
8212=&mdash;|em dash
8211=&ndash;|en dash
172=&not;|not sign
8254=&oline;|overline = spacing overscore
170=&ordf;|feminine ordinal indicator
186=&ordm;|masculine ordinal indicator
182=&para;|pilcrow sign = paragraph sign
8240=&permil;|per mille sign
8242=&prime;|prime = minutes = feet
8243=&Prime;|double prime = seconds = inches
8476=&real;|blackletter capital R = real part symbol
8207=&rlm;|right-to-left mark (for formatting only)
167=&sect;|section sign
173=&shy;|soft hyphen = discretionary hyphen (displays incorrectly on Mac)
185=&sup1;|superscript one = superscript digit one
8472=&weierp;|script capital P = power set = Weierstrass p
8222=&bdquo;|double low-9 quotation mark
171=&laquo;|left-pointing double angle quotation mark = left pointing guillemet
8220=&ldquo;|left double quotation mark
8249=&lsaquo;|single left-pointing angle quotation mark
8216=&lsquo;|left single quotation mark
187=&raquo;|right-pointing double angle quotation mark = right pointing guillemet
8221=&rdquo;|right double quotation mark
8250=&rsaquo;|single right-pointing angle quotation mark (note)
8217=&rsquo;|right single quotation mark
8218=&sbquo;|single low-9 quotation mark
8195=&emsp;|em space
8194=&ensp;|en space
160=&nbsp;|no-break space = non-breaking space
8201=&thinsp;|thin space
8205=&zwj;|zero width joiner
8204=&zwnj;|zero width non-joiner
180=&acute;|acute accent = spacing acute
184=&cedil;|cedilla = spacing cedilla
710=&circ;|modifier letter circumflex accent
175=&macr;|macron = spacing macron = overline = APL overbar
183=&middot;|middle dot = Georgian comma = Greek middle dot
732=&tilde;|small tilde
168=&uml;|diaeresis = spacing diaeresis
193=&Aacute;|latin capital letter A with acute
225=&aacute;|latin small letter a with acute
194=&Acirc;|latin capital letter A with circumflex
226=&acirc;|latin small letter a with circumflex
198=&AElig;|latin capital letter AE = latin capital ligature AE
230=&aelig;|latin small letter ae = latin small ligature ae
192=&Agrave;|latin capital letter A with grave = latin capital letter A grave
224=&agrave;|latin small letter a with grave = latin small letter a grave
197=&Aring;|latin capital letter A with ring above = latin capital letter A ring
229=&aring;|latin small letter a with ring above = latin small letter a ring
195=&Atilde;|latin capital letter A with tilde
227=&atilde;|latin small letter a with tilde
196=&Auml;|latin capital letter A with diaeresis
228=&auml;|latin small letter a with diaeresis
199=&Ccedil;|latin capital letter C with cedilla
231=&ccedil;|latin small letter c with cedilla
201=&Eacute;|latin capital letter E with acute
233=&eacute;|latin small letter e with acute
202=&Ecirc;|latin capital letter E with circumflex
234=&ecirc;|latin small letter e with circumflex
200=&Egrave;|latin capital letter E with grave
232=&egrave;|latin small letter e with grave
208=&ETH;|latin capital letter ETH
240=&eth;|latin small letter eth
203=&Euml;|latin capital letter E with diaeresis
235=&euml;|latin small letter e with diaeresis
205=&Iacute;|latin capital letter I with acute
237=&iacute;|latin small letter i with acute
206=&Icirc;|latin capital letter I with circumflex
238=&icirc;|latin small letter i with circumflex
204=&Igrave;|latin capital letter I with grave
236=&igrave;|latin small letter i with grave
207=&Iuml;|latin capital letter I with diaeresis
239=&iuml;|latin small letter i with diaeresis
209=&Ntilde;|latin capital letter N with tilde
241=&ntilde;|latin small letter n with tilde
211=&Oacute;|latin capital letter O with acute
243=&oacute;|latin small letter o with acute
212=&Ocirc;|latin capital letter O with circumflex
244=&ocirc;|latin small letter o with circumflex
338=&OElig;|latin capital ligature OE
339=&oelig;|latin small ligature oe
210=&Ograve;|latin capital letter O with grave
242=&ograve;|latin small letter o with grave
216=&Oslash;|latin capital letter O with stroke = latin capital letter O slash
248=&oslash;|latin small letter o with stroke, = latin small letter o slash
213=&Otilde;|latin capital letter O with tilde
245=&otilde;|latin small letter o with tilde
214=&Ouml;|latin capital letter O with diaeresis
246=&ouml;|latin small letter o with diaeresis
352=&Scaron;|latin capital letter S with caron
353=&scaron;|latin small letter s with caron
223=&szlig;|latin small letter sharp s = ess-zed
222=&THORN;|latin capital letter THORN
254=&thorn;|latin small letter thorn
218=&Uacute;|latin capital letter U with acute
250=&uacute;|latin small letter u with acute
219=&Ucirc;|latin capital letter U with circumflex
251=&ucirc;|latin small letter u with circumflex
217=&Ugrave;|latin capital letter U with grave
249=&ugrave;|latin small letter u with grave
220=&Uuml;|latin capital letter U with diaeresis
252=&uuml;|latin small letter u with diaeresis
221=&Yacute;|latin capital letter Y with acute
253=&yacute;|latin small letter y with acute
255=&yuml;|latin small letter y with diaeresis
376=&Yuml;|latin capital letter Y with diaeresis
176=&deg;|degree sign
247=&divide;|division sign
189=&frac12;|vulgar fraction one half = fraction one half
188=&frac14;|vulgar fraction one quarter = fraction one quarter
190=&frac34;|vulgar fraction three quarters = fraction three quarters
8805=&ge;|greater-than or equal to
8804=&le;|less-than or equal to
8722=&minus;|minus sign
178=&sup2;|superscript two = superscript digit two = squared
179=&sup3;|superscript three = superscript digit three = cubed
215=&times;|multiplication sign
8501=&alefsym;|alef symbol = first transfinite cardinal
8743=&and;|logical and = wedge
8736=&ang;|angle
8776=&asymp;|almost equal to = asymptotic to
8745=&cap;|intersection = cap
8773=&cong;|approximately equal to
8746=&cup;|union = cup
8709=&empty;|empty set = null set = diameter
8801=&equiv;|identical to
8707=&exist;|there exists
402=&fnof;|latin small f with hook = function = florin
8704=&forall;|for all
8734=&infin;|infinity
8747=&int;|integral
8712=&isin;|element of
9001=&lang;|left-pointing angle bracket = bra
8968=&lceil;|left ceiling = apl upstile
8970=&lfloor;|left floor = apl downstile
8727=&lowast;|asterisk operator
181=&micro;|micro sign
8711=&nabla;|nabla = backward difference
8800=&ne;|not equal to
8715=&ni;|contains as member
8713=&notin;|not an element of
8836=&nsub;|not a subset of
8853=&oplus;|circled plus = direct sum
8744=&or;|logical or = vee
8855=&otimes;|circled times = vector product
8706=&part;|partial differential
8869=&perp;|up tack = orthogonal to = perpendicular
177=&plusmn;|plus-minus sign = plus-or-minus sign
8719=&prod;|n-ary product = product sign
8733=&prop;|proportional to
8730=&radic;|square root = radical sign
9002=&rang;|right-pointing angle bracket = ket
8969=&rceil;|right ceiling
8971=&rfloor;|right floor
8901=&sdot;|dot operator
8764=&sim;|tilde operator = varies with = similar to
8834=&sub;|subset of
8838=&sube;|subset of or equal to
8721=&sum;|n-ary sumation
8835=&sup;|superset of
8839=&supe;|superset of or equal to
8756=&there4;|therefore
913=&Alpha;|greek capital letter alpha
945=&alpha;|greek small letter alpha
914=&Beta;|greek capital letter beta
946=&beta;|greek small letter beta
935=&Chi;|greek capital letter chi
967=&chi;|greek small letter chi
916=&Delta;|greek capital letter delta
948=&delta;|greek small letter delta
917=&Epsilon;|greek capital letter epsilon
949=&epsilon;|greek small letter epsilon
919=&Eta;|greek capital letter eta
951=&eta;|greek small letter eta
915=&Gamma;|greek capital letter gamma
947=&gamma;|greek small letter gamma
921=&Iota;|greek capital letter iota
953=&iota;|greek small letter iota
922=&Kappa;|greek capital letter kappa
954=&kappa;|greek small letter kappa
923=&Lambda;|greek capital letter lambda
955=&lambda;|greek small letter lambda
924=&Mu;|greek capital letter mu
956=&mu;|greek small letter mu
925=&Nu;|greek capital letter nu
957=&nu;|greek small letter nu
937=&Omega;|greek capital letter omega
969=&omega;|greek small letter omega
927=&Omicron;|greek capital letter omicron
959=&omicron;|greek small letter omicron
934=&Phi;|greek capital letter phi
966=&phi;|greek small letter phi
928=&Pi;|greek capital letter pi
960=&pi;|greek small letter pi
982=&piv;|greek pi symbol
936=&Psi;|greek capital letter psi
968=&psi;|greek small letter psi
929=&Rho;|greek capital letter rho
961=&rho;|greek small letter rho
931=&Sigma;|greek capital letter sigma
963=&sigma;|greek small letter sigma
962=&sigmaf;|greek small letter final sigma
932=&Tau;|greek capital letter tau
964=&tau;|greek small letter tau
920=&Theta;|greek capital letter theta
952=&theta;|greek small letter theta
977=&thetasym;|greek small letter theta symbol
978=&upsih;|greek upsilon with hook symbol
933=&Upsilon;|greek capital letter upsilon
965=&upsilon;|greek small letter upsilon
926=&Xi;|greek capital letter xi
958=&xi;|greek small letter xi
918=&Zeta;|greek capital letter zeta
950=&zeta;|greek small letter zeta
8629=&crarr;|downwards arrow with corner leftwards = carriage return
8595=&darr;|downwards arrow
8659=&dArr;|downwards double arrow
8596=&harr;|left right arrow
8660=&hArr;|left right double arrow
8592=&larr;|leftwards arrow
8656=&lArr;|leftwards double arrow
8594=&rarr;|rightwards arrow
8658=&rArr;|rightwards double arrow
8593=&uarr;|upwards arrow
8657=&uArr;|upwards double arrow
9827=&clubs;|black club suit = shamrock
9830=&diams;|black diamond suit
9829=&hearts;|black heart suit = valentine
9824=&spades;|black spade suit
9674=&loz;|lozenge

[Replacement]

169=&copy;
174=&reg;
8482=&trade;
162=&cent;
164=&curren;
8364=&euro;
163=&pound;
165=&yen;
166=&brvbar;
8226=&bull;
8224=&dagger;
8225=&Dagger;
8260=&frasl;
8230=&hellip;
161=&iexcl;
8465=&image;
191=&iquest;
8206=&lrm;
8212=&mdash;
8211=&ndash;
172=&not;
8254=&oline;
170=&ordf;
186=&ordm;
182=&para;
8240=&permil;
8242=&prime;
8243=&Prime;
8476=&real;
8207=&rlm;
167=&sect;
173=&shy;
185=&sup1;
8472=&weierp;
8222=&bdquo;
171=&laquo;
8220=&ldquo;
8249=&lsaquo;
8216=&lsquo;
187=&raquo;
8221=&rdquo;
8250=&rsaquo;
8217=&rsquo;
8218=&sbquo;
8195=&emsp;
8194=&ensp;
8201=&thinsp;
8205=&zwj;
8204=&zwnj;
180=&acute;
184=&cedil;
710=&circ;
175=&macr;
183=&middot;
732=&tilde;
168=&uml;
193=&Aacute;
225=&aacute;
194=&Acirc;
226=&acirc;
198=&AElig;
230=&aelig;
192=&Agrave;
224=&agrave;
197=&Aring;
229=&aring;
195=&Atilde;
227=&atilde;
196=&Auml;
228=&auml;
199=&Ccedil;
231=&ccedil;
201=&Eacute;
233=&eacute;
202=&Ecirc;
234=&ecirc;
200=&Egrave;
232=&egrave;
208=&ETH;
240=&eth;
203=&Euml;
235=&euml;
205=&Iacute;
237=&iacute;
206=&Icirc;
238=&icirc;
204=&Igrave;
236=&igrave;
207=&Iuml;
239=&iuml;
209=&Ntilde;
241=&ntilde;
211=&Oacute;
243=&oacute;
212=&Ocirc;
244=&ocirc;
338=&OElig;
339=&oelig;
210=&Ograve;
242=&ograve;
216=&Oslash;
248=&oslash;
213=&Otilde;
245=&otilde;
214=&Ouml;
246=&ouml;
352=&Scaron;
353=&scaron;
223=&szlig;
222=&THORN;
254=&thorn;
218=&Uacute;
250=&uacute;
219=&Ucirc;
251=&ucirc;
217=&Ugrave;
249=&ugrave;
220=&Uuml;
252=&uuml;
221=&Yacute;
253=&yacute;
255=&yuml;
376=&Yuml;
176=&deg;
247=&divide;
189=&frac12;
188=&frac14;
190=&frac34;
8805=&ge;
8804=&le;
8722=&minus;
178=&sup2;
179=&sup3;
215=&times;
8501=&alefsym;
8743=&and;
8736=&ang;
8776=&asymp;
8745=&cap;
8773=&cong;
8746=&cup;
8709=&empty;
8801=&equiv;
8707=&exist;
402=&fnof;
8704=&forall;
8734=&infin;
8747=&int;
8712=&isin;
9001=&lang;
8968=&lceil;
8970=&lfloor;
8727=&lowast;
181=&micro;
8711=&nabla;
8800=&ne;
8715=&ni;
8713=&notin;
8836=&nsub;
8853=&oplus;
8744=&or;
8855=&otimes;
8706=&part;
8869=&perp;
177=&plusmn;
8719=&prod;
8733=&prop;
8730=&radic;
9002=&rang;
8969=&rceil;
8971=&rfloor;
8901=&sdot;
8764=&sim;
8834=&sub;
8838=&sube;
8721=&sum;
8835=&sup;
8839=&supe;
8756=&there4;
913=&Alpha;
945=&alpha;
914=&Beta;
946=&beta;
935=&Chi;
967=&chi;
916=&Delta;
948=&delta;
917=&Epsilon;
949=&epsilon;
919=&Eta;
951=&eta;
915=&Gamma;
947=&gamma;
921=&Iota;
953=&iota;
922=&Kappa;
954=&kappa;
923=&Lambda;
955=&lambda;
924=&Mu;
956=&mu;
925=&Nu;
957=&nu;
937=&Omega;
969=&omega;
927=&Omicron;
959=&omicron;
934=&Phi;
966=&phi;
928=&Pi;
960=&pi;
982=&piv;
936=&Psi;
968=&psi;
929=&Rho;
961=&rho;
931=&Sigma;
963=&sigma;
962=&sigmaf;
932=&Tau;
964=&tau;
920=&Theta;
952=&theta;
977=&thetasym;
978=&upsih;
933=&Upsilon;
965=&upsilon;
926=&Xi;
958=&xi;
918=&Zeta;
950=&zeta;
8629=&crarr;
8595=&darr;
8659=&dArr;
8596=&harr;
8660=&hArr;
8592=&larr;
8656=&lArr;
8594=&rarr;
8658=&rArr;
8593=&uarr;
8657=&uArr;
9827=&clubs;
9830=&diams;
9829=&hearts;
9824=&spades;
9674=&loz;